---
# http://elrepo.org/tiki/tiki-index.php
- name: Import the public key
  rpm_key:
    state: present
    key: https://www.elrepo.org/RPM-GPG-KEY-elrepo.org

- name: install ELRepo
  dnf:
    name: 'https://www.elrepo.org/elrepo-release-8.1-1.el8.elrepo.noarch.rpm'
    state: present
